[VideoProperties]
Title=
Title_V=Amplificador de processamento de vídeos
Title_C=Controlo de câmara
Brightness=Luminosidade(&B)
Contrast=Contraste(&C)
Gamma=Gama(&G)
Saturation=Saturação(&S)
Hue=Matiz(&H)
Sharpness=Nitidez(&P)
Imageblock=Imagem
Autoblock=Auto
Bandingblock=Orlagem(&P)
Flipblock=
Statsblock=Estatísticas
Auto=Auto
USBBand=Frequência de linha
Exposal=Exposição(&E)
Focus=Foco
Gain=Ganho
WB=Equilíbrio de brancos(&W)
HFlip=Horizontal(&H)
VFlip=Vertical(&V)
Default=Predefinição(&D)
Save=Guardar
Load=Carregar
Outdoor=Auto
Lowlight=Pouca luz(&L)
Backlight=Comp retroiluminação(&B)
BWMode=Modo P/B
ExtraControl=Controlo Extra
FlashLED=LED Aux.
SnapShotSize=Tamanho Instantâneo
LEDAuto=Auto
LEDOn=Activo
LEDOff=Inactivo
Zoom=Zoom(&Z)
Pan=Pan(&P)
Tilt=Inclinação(&T)
Roll=Movimento(&R)
Flip=Inversão
Banding=(Sem cintilação)

[SpecialEffect]
Title=
EffectBlock=Efeito de Vídeo
PhotoBlock=Moldura
Effect0=Normal
Effect1=Frio
Effect2=Quente
Effect3=Turvo
Effect4=Spedia
Effect5=Estampa
Effect6=Solarizar
Effect7=Mosaico
Effect8=Partícula
Effect9=Binário
Effect10=Modo P/B
Effect11=Negativo
Effect12=Azulejo
Effect13=Pôr do Sol
Effect14=Distorção
Effect15=Monitor
Effect16=Tela
Effect17=Grinalda
Effect18=Calendário
Effect19=Fisheye
Effect20=Página de Livro
Effect21=Postal
Effect22=Snipe
Effect23=Jornal
Effect24=Revista
Effect25=Procurado
Effect26=CCTV
Effect27=Aumento
Effect28=Primavera
Effect29=GrudeGlass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Retrato
Open=Activo
Close=Inactivo
ZoomBlock=Aumentar/Diminuir
ZoomScale=Escala
Zoom=+
Shrink=-
PanBlock=Pan.
Up=Cima
Down=Baixo
Left=Esquerda
Right=Direita
Center=Centro
Default=Padrão

[Twain]
Format=Formato
Preference=Preferências
Snapshot=Instantâneo
Exit=Sair
Lang=PORTUGUESE